Showing questions tagged: Show all questions
  • Archived

Transferring saved logins from old to new

Hi, all. I'm trying to transfer the saved logins from version 52 ESR to the current version, 86. Nothing has worked so far. I deleted the logins.jason, key3 and key4 file… (read more)

Hi, all.

I'm trying to transfer the saved logins from version 52 ESR to the current version, 86. Nothing has worked so far. I deleted the logins.jason, key3 and key4 files from the version 86 profile folder and then put the logins.jason and key3 files from version 52 in there, with no success. Any working methods?

Thanks

Asked by chaaarvy 1 year ago

Last reply by cor-el 1 year ago

Error message when signing in to Sync

I've got an old Windows XP computer running version 52.9.0. I'm trying to sign in to Sync (so I can sync with my new Windows 10 computer) but when I try on the old machi… (read more)

I've got an old Windows XP computer running version 52.9.0. I'm trying to sign in to Sync (so I can sync with my new Windows 10 computer) but when I try on the old machine I get this error message:

Blocked by Content Security Policy

This page has a content security policy that prevents it from being loaded in this way.

Firefox prevented this page from loading in this way because the page has a content security policy that disallows it.

I've signed in on the new computer, not that it matters.

Is the any way I can connect to Sync?

Asked by mwashenko 1 month ago

Last reply by mwashenko 5 days ago

  • Solved
  • Archived

Youtube gives me an error that says I can't view html5. When I click on the faq, I get the Firefox home page.

I am running an old computer using XP. All I want to do on this computer is view Virtual Railfan live streaming videos. When I try to view a video, it says that my brow… (read more)

I am running an old computer using XP. All I want to do on this computer is view Virtual Railfan live streaming videos. When I try to view a video, it says that my browser doesn't recognize any of the video formats available. Then it points me to a html5 faq. When I click on that I go to Firefox home page and it wants me to download Firefox. I already have downloaded the latest Firefox. Is there a workaround for this?

Asked by haveforkwilltravel 1 year ago

Answered by haveforkwilltravel 1 year ago

  • Archived

Cannot update 32-bit esr to 64-bit on W10pro

W10 Pro (sys info & TS info are below) I run both w/32-bit 91.4.1 esr & 64-bit 95.0.2 on the same machine. I tried to manually upgrade the esr to 64-bit but am t… (read more)

W10 Pro (sys info & TS info are below) I run both w/32-bit 91.4.1 esr & 64-bit 95.0.2 on the same machine. I tried to manually upgrade the esr to 64-bit but am told 'unable - system incompatible' and get the W XP & Vista support ended at 52.9...I'm running 32-bit 91.4 AND 64-bit . Help me understand if/what is incompatible so I can manually push my esr to 64-bit. Getting to 64-bit from 32 (per help page) says to just download and run the 64-bit ESR setup.exe. That fails...same issue...incompatible. FF setup thinks my OS isn't W10 Pro....so does the ESR FF 'application menu'...and the TS info. My ESR is set as the default browser app. AND I don't have any (known) issue with the 64-bit 95.0.2 Advice? Do I need to uninstall the 32-bit esr strangely I am already running 91.4.1 32-bit esr...says HELP/about.??? I'd like to know what esr is actually running...I presume 32-bit. Thx, wgk

Sys Info HP Z400 ---> Edition Windows 10 Pro Version 21H1 Installed on ‎8/‎25/‎2020 OS build 19043.1415 Experience Windows Feature Experience Pack 120.2212.3920.0

Device name ##### Processor Intel(R) Xeon(R) CPU W3520 @ 2.67GHz 2.66 GHz Installed RAM 18.0 GB --> System type 64-bit operating system, x64-based processor Pen and touch No pen or touch input is available for this display

Asked by wgk 9 months ago

Last reply by wgk 9 months ago